<?php get_header(); ?>
	<div class="breadcrumpSection">
		<div class="container">
			<div class="row">
				<div class="col-md-8">
					<?php
					if ( function_exists('yoast_breadcrumb') ) {
						yoast_breadcrumb('
                            <nav aria-label="breadcrumb" class="mb-2 mt-3">
                                <p id="breadcrumbs"><i class="fas fa-map-marker-alt"></i> Du bist hier: ','</p>
                            </nav>
                        ');
					}
					?>
				</div>
				<div class="col-md-4">
					<form role="search" method="get" id="searchform" action="https://tobier.de/">
						<div class="input-group mb-2 mt-2">
							<input type="search" name="s" class="form-control" placeholder="Suche..." aria-label="Suche...">
							<div class="input-group-append">
								<button class="btn btn-dark" type="submit"><i class="fas fa-search"></i> Suche</button>
							</div>
						</div>
					</form>
				</div>
			</div>
		</div>
	</div>
<?php do_action('single-after-breadcrump'); ?>
	<main>
		<div class="container" style="margin-top: 20px;">
			<div class="row">
				<?php
				if ( have_posts() ) : while ( have_posts() ) : the_post();
				$title = get_the_title();
				$post_id = get_the_ID();
				$position = get_post_meta( $post_id, 'position' );
				?>

				<div class="col-md-4">
					<?php the_post_thumbnail( 'medium_large', array( 'class' => 'card-img-top', 'alt' => $title  ) ); ?>
				</div>
				<div class="col-md-8 post">
					<h1><?php the_title(); ?></h1>
					<p class="card-text">
						Position: <?php echo $position[0] ?>
						<?php the_content(); ?>

					<?php endwhile; endif; ?>
					<?php comments_template(); ?>
				</div>
			</div>
		</div>
	</main>


<?php get_footer(); ?>